/* CSS Document */

#testimonial_container {
	 display: block;
	 background-color: #fbfbfb;
	 border: 1px solid #dddddd;
	 padding: 8px;
	 margin-top: 18px;
}

#logo_holder {
	width: 133px;
	height: 112px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 9px;
	border: 1px solid #dddddd;
	position: relative;
}

#logo_holder_middle {
	height: 112px;
	display: table-cell;
	vertical-align: middle;
}

#testimonial_container p {
	margin:0;padding:0;
}

h1#articletitle {
	font-size: 3em;	
	margin-bottom:4px;
}

#article-subtext2 {
	margin:0;padding:0;
	font-size: 1.5em;
	margin-bottom: 12px;
}